summaryrefslogtreecommitdiff
path: root/x11-themes/rogentos-artwork-loo
diff options
context:
space:
mode:
authorBlackNoxis <steven.darklight@gmail.com>2014-10-27 18:38:05 +0200
committerBlackNoxis <steven.darklight@gmail.com>2014-10-27 18:38:05 +0200
commit24934e623441310f644e5f72855b0f2bf9f3cd1a (patch)
treea453939bf58199bc2c3ff27bcf0accf2b221c6c4 /x11-themes/rogentos-artwork-loo
parent687f45092b4f4ccf33765cee7427f054bae22344 (diff)
Incoming! Moving Rogento.git to kogaion-desktop. Finally
Diffstat (limited to 'x11-themes/rogentos-artwork-loo')
-rw-r--r--x11-themes/rogentos-artwork-loo/rogentos-artwork-loo-1.ebuild31
1 files changed, 31 insertions, 0 deletions
diff --git a/x11-themes/rogentos-artwork-loo/rogentos-artwork-loo-1.ebuild b/x11-themes/rogentos-artwork-loo/rogentos-artwork-loo-1.ebuild
new file mode 100644
index 00000000..abf87e88
--- /dev/null
+++ b/x11-themes/rogentos-artwork-loo/rogentos-artwork-loo-1.ebuild
@@ -0,0 +1,31 @@
+# Copyright 1999-2011 Sabayon Linux
+# Copyright 2012 Rogentos Linux
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=4
+inherit multilib
+
+DESCRIPTION="Rogentos LibreOffice Artwork"
+HOMEPAGE="http://rogentos.ro/"
+SRC_URI=".tar.gz"
+LICENSE="CCPL-Attribution-ShareAlike-3.0"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+DEPEND="sys-apps/sed"
+RDEPEND=""
+
+S=${WORKDIR}/${PN}
+
+src_install () {
+ cd "${S}/images"
+ sed -i "s:650:620:" sofficerc || die
+ insinto /usr/$(get_libdir)/libreoffice/program
+ doins *.png sofficerc
+}
+
+pkg_postinst () {
+ ewarn "Please report bugs or glitches to"
+ ewarn "bugs.rogentos.ro"
+}